/*Membership Page */
.com_virtuemart table.user-details input, .chzn-container-single .chzn-search input[type="text"], .chzn-container-multi .chzn-choices, .chzn-container-single .chzn-single, textarea:not([class*="span"]), input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select {
    width: 450px;
}

.back {
  z-index: 1;
 }

.front {
  z-index: 2;
}

/*.ba-item-slideshow#item-15082601830 .ba-slideshow-caption {
    padding: 0;
}*/

.dark {
  color: #393A40;
}

.white {
  color: white;
}

/* User Registration */
.ba-account-md-modal-wrapper, .ba-checkout-registration-wrapper, .ba-account-order-details-wrapper, .ba-checkout-authentication-wrapper > div {
    background: var(--bg-primary);
    border-radius: 6px;
    box-shadow: 0 30px 60px 0 var(--shadow);
    font-size: initial;
    letter-spacing: 0;
    line-height: normal;
    margin: 10px;
    padding: 50px;
    text-align: left;
    width: 550px;
}